/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

@import url("fonts/stylesheet.css");

	h1, .h1 {font-size: 200%!important; }
	h2, .h2 {font-size: 180%!important; }
	h3, .h3 {font-size: 160%!important; }
	h4, .h4 {font-size: 140%!important; }
	h5, .h5 {font-size: 115%!important; }
	h6, .h6 {font-size: 95%!important; }
	body, .entry-header, .entry-content {font-size:100%!important;}

@media (min-width: 900px) {
	h1, .h1 {font-size: 350%!important; }
	h2, .h2 {font-size: 300%!important; }
	h3, .h3 {font-size: 250%!important; }
	h4, .h4 {font-size: 200%!important; }
	h5, .h5 {font-size: 150%!important; }
	h6, .h6 {font-size: 100%!important; }
	body, .entry-header, .entry-content {font-size:110%!important;}
  }
@media ( max-width: 1100px ) {
	.masthead-inline .x-btn-navbar {
		display: block;
		float: right;
	}
	.x-nav-wrap.desktop {
		display: none;
	}
}

@media (min-width: 1101px) {
	.masthead-inline .x-btn-navbar {
		display: none;
	}
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
	font-family:"lifeac"!important;
	margin:1.25em 0 0.2em;
	font-weight:900!important;
	letter-spacing:0px!important;
	text-rendering:optimizelegibility;
	text-transform:uppercase;
}
h5,h6,.h5,.h6{
	letter-spacing:.03em!important;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small {
  font-weight: 900;
  line-height: 1;
  color: #555;
}


.lifeac-boxed {
	color:#555;
	border-color: #555;
	font-weight: 400!important;
	letter-spacing: 0px;
	padding: 20px 30px 10px 30px!important;
	font-family:"lifeac", "Century Gothic", tahoma!important;
	text-transform: uppercase;
	border-width: 5px;
	border-style: solid;
	margin-left:auto!important;
	margin-right:auto!important;
	width:10px!important;
	overflow:visible!important;
}
body, .entry-header, .entry-content {
	font-weight:100!important;
	font-family:"lifeac", "Century Gothic", tahoma!important;
}
body b, strong {
	font-style:normal;
	font-weight:700!important;
	font-family:"lifeac", "Century Gothic", tahoma!important;
}
blockquote{
	margin:1.313em 0;
	border:0px solid #050505;
	padding:1em;
	font-family:"lifeac", "Century Gothic", tahoma!important;
	font-size:125%;
	font-weight:100;
	line-height:1.3;
	color:#ABABAB;
	background-color:#EEE;
	}
	.x-cite {
		width:100%;
		text-align:right;
	}
/*
for stacked header layout
.x-slider-container {
	margin-bottom:-310px!important;
}*/
.x-logobar {
	background:none !important;
}

.x-navbar {
background-color:#333333!important;
border:0px none #333;
}

.x-topbar .p-info,
.x-topbar .p-info a,
.x-navbar .desktop .x-nav > li > a,
.x-navbar .desktop .sub-menu a,
.x-navbar .mobile .x-nav li > a {
	color:#DDD!important;
	letter-spacing:1px;
	font-weight:300!important;
}
.x-topbar .p-info a:hover, 
.x-navbar .desktop .x-nav > li > a:hover,
.x-navbar .desktop .sub-menu a:hover,
.x-navbar .mobile .x-nav li > a:hover{
	color:#fff!important;
}
.desktop .sub-menu {
background-color:#333333;
box-shadow:none;
text-transform: uppercase;
}
.x-navbar .mobile .x-nav  {
text-transform: uppercase;
}
 .x-navbar .mobile .x-nav li>a   {
	border-top:1px solid #444;
	border-bottom:1px solid #444;
}

.x-btn, .button, [type="submit"] {
	text-transform:uppercase;
	font-family:"lifeac"!important;
	font-weight:900!important;
	padding-bottom:9px!important;
	padding-top:11px!important;
}
.x-accordion-heading a.x-accordion-toggle {
	font-family:"lifeac", "Century Gothic", tahoma;
	font-weight:900;
	text-transform:uppercase;
	color:#555;
}

.x-accordion-heading a.x-accordion-toggle {
	background: none transparent;
	border:5px #555 solid;
	color:#555;
}
.accordion-body {
	border-left:#555 Solid 2px;
	border-right:#555 Solid 2px;
	border-bottom:#555 Solid 2px;
}

/* --------------------- REV SLIDER ---------------------- 
.lifeac-very-large-boxed.rs-parallaxlevel-5 {
	border: 0px none!important;
}
.lifeac-very-large-boxed div {
	border: 6px solid!important;
	font-family:"lifeac", "Century Gothic", tahoma!important;
}*/

.x-slider-container .x-slider-scroll-bottom {
	border: 0px none;
	background-image:url(images/lifeac-scrollbottom-ancor.png);
	border-radius:0px;
	width:100px;
	height:140px;
	margin-left:-50px;
}
.x-slider-container .x-slider-scroll-bottom .x-icon-angle-down:before {
	content:" ";
}
.x-content-band {
  margin-bottom: 0px;
}

/*********************************
	-	Sermon squares	-
**********************************/
#sermon_squares  { width: 1200px; padding-top:20px;}
#sermon_squares .ssquare_block { width: 294px; margin-bottom:-60px; padding:3px; position:relative; display:inline-block; overflow:hidden;}
#sermon_squares .ssquare_block img.colorup  {width: 276px; }
#sermon_squares .ssquare_block img.overlay {width: 100px; height:60px;}
#sermon_squares .ssquare_block .ssermon_name,
.x-block-grid-item .ssermon_name {
	padding:3px;
	overflow:hidden;
	position:relative;
	width:100%;
	z-index:99;
	display:block;
	background-color:rgba(15,15,15,.7);
	height:30px;
	line-height:30px;
	text-align:center;
	text-transform:uppercase;
	font-size:10px;
	font-weight:900;
	margin-top:-40%;
	margin-bottom:40%;
}

#sermon_squares .ssquare_block .ssermon_name, #sermon_squares .ssquare_block .ssermon_name:active, #sermon_squares .ssquare_block .ssermon_name:link{
	color:#CCC; }
#sermon_squares .ssquare_block .ssermon_name:hover {
	color:#FFF;
}
@media screen and (max-width:1370px) { 
	#sermon_squares { width: 100%;}
	#sermon_squares .ssquare_block { width: 24.5%;}
	#sermon_squares .ssquare_block img.colorup {width:100%;}
	#sermon_squares .ssquare_block .ssermon_name { width: 100%;}
}
@media screen and (max-width:1070px) { 
	#sermon_squares .ssquare_block {width: 32.5%;}
}
@media screen and (max-width:628px) { 
	#sermon_squares .ssquare_block {width: 49%;}
}

/*********************************
	-	Sermons	-
**********************************/

#wpfc_sermon-audio {
	position:relative!important;
	magin:0px!important;
	left:0px!important;
}
.sermonbox {
	background:none;
	border-bottom:#CCC 1px solid;
	padding-bottom:1.5em;
	padding-top:0px;
}
.sermonwrapper {
	padding:0px;;
}
.sermonbox h4 {
	background: rgba(15,15,15,0);
	padding: 0px;
	color: #FFF!important;
	text-transform:uppercase;
	font-size:14px;
	letter-spacing:1px;
	line-height:16px;
}
.sermonbox .smallheader {
	font-weight:900;
	text-transform:uppercase;
	font-size:14px;
}
.sermonbox .small{
	font-size:10px;
}
.sermonbox .sermondownloadwrapper {
	display:block;
	height:26px;
	padding:0px;
	margin:0px;
}
.sermonbox .sermondownload {
	background-color:#CDCDCD;
	display:inline-block;
	color: #FFF;
	font-size:12px;
	padding: 2px 14px 0px 14px;
	text-transform:uppercase;
	font-weight:500;
	letter-spacing:1px;
	margin:0px!important;
}
.sermonbox .x-accordion {
	margin-bottom:0px;
}
.sermonbox .x-accordion-group {
	border: 0px none;
	box-shadow:none;
}
.sermonbox .x-accordion-heading a.x-accordion-toggle {
	border:0px none!important;
	padding-left:0px;
}

.sermonbox .x-accordion-heading .x-accordion-toggle.collapsed:before{
	color:#383838;-webkit-transform:rotate(0);-moz-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)
	}
.sermonbox .x-accordion-heading .x-accordion-toggle:before{content:"\25ba";position:relative;display:inline-block;top:3px;margin-right:10px;color:#383838;-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg);-webkit-transition:all 0.3s ease;transition:all 0.3s ease;font-family:"lifeac" !important;font-style:normal !important;speak:none;-webkit-font-smoothing:antialiased;
	font-weight:900;
	text-transform:uppercase;
	font-size:21px;
	line-height:14px;}

.sermonbox .accordion-body {
	border-left:none 0px;
	border-right:none 0px;
	border-bottom:none 0px;
}
div.sermonscroll-play {
	font-family: "FontAwesome" !important;
	font-size:100px;
	float:left!important;
	margin-right: 20px;
	line-height:100px;
	
}
.sermonscroll {
	text-align: left;
}

/* -----------------------------------------------------------
                       Checkbox
-------------------------------------------------------------*/
/* Customize the label (the container) */
/* Customize the label (the container) */
.wpcf7-list-item {
display:inline-block;
}

/* Hide the browser's default checkbox */
.wpcf7-list-item input {
}

/* Create a custom checkbox */
.wpcf7-list-item-label {
	text-transform:none;
	padding-left: 5px;
	padding-right:30px;
}
/* lifeac-darkbg */

.lifeac-darkbg, .lifeac-darkbg h1, .lifeac-darkbg h2, .lifeac-darkbg h3, .lifeac-darkbg h4,.lifeac-darkbg h5,.lifeac-darkbg h6,
.lifeac-darkbg .h1, .lifeac-darkbg .h2,.lifeac-darkbg .h3,.lifeac-darkbg .h4,.lifeac-darkbg .h5,.lifeac-darkbg .h6,
.lifeac-darkbg .h1 a, .lifeac-darkbg .h2 a,.lifeac-darkbg .h3 a,.lifeac-darkbg .h4 a,.lifeac-darkbg .h5 a,.lifeac-darkbg .h6 a,
.lifeac-darkbg a:active, .lifeac-darkbg a:hover, .lifeac-darkbg a:link, .lifeac-darkbg a:visited, .lifeac-darkbg a:active,
.lifeac-light {
	color:#fff;
}
.lifeac-darkbg .lifeac-boxed, .lifeac-light .lifeac-boxed ,
.lifeac-darkbg .x-btn, .lifeac-light .x-btn, .lifeac-darkbg .button, .lifeac-darkbg input.button, .lifeac-darkbg input[type="submit"], .lifeac-darkbg input[type="button"], .lifeac-darkbg .wpcf7-form-control, .lifeac-darkbg .wpcf7-submit {
	text-transform:uppercase;
	padding-bottom:9px!important;
	border-color: #ffffff!important;
	color: #ffffff!important;
}
.lifeac-darkbg blockquote {
	background-color:rgba(50, 50, 50, 0.64);
	color:#FFF;
	font-size:100%;
}
.lifeac-darkbg .x-cite {
	color:#FFF;
	}
	
.lifeac-darkbg .x-accordion-transparent .x-accordion-heading a.x-accordion-toggle {
	background: none transparent;
	border:5px #FFF solid;
	color:#fff;
}
.accordion-body, .accordion-body h1, .accordion-body h2, .accordion-body h3, .accordion-body h4,.accordion-body h5,.accordion-body h6{
	color:#555;
}
.lifeac-dark .accordion-body {
	border-left:#FFF Solid 2px;
	border-right:#FFF Solid 2px;
	border-bottom:#FFF Solid 2px;
}

/* ----------------------------------------------------- */
/*      "Life" Replace with "~"                          */
/* ----------------------------------------------------- */

i.life {
	font-size:1%!important;
	display:inline-block!important;
}
i.life:before {
	content: "~"!important;
	visibility: visible!important;
	font-family:"lifeac"!important;
	font-style: normal!important;
	display:inline-block!important;
	font-size:10000%!important;
}